\+DatabaseType MDF 4.0zymos
\ver 5.0
\+mkrset 
\lngDefault Lietuvių
\mkrRecord nfC

\+mkr dt
\nam Data (pask. taisymas)
\desc A Shoebox bookkeeping field to help keep track of the last time an entry was edited. One per record (usually the last field) is adequate. Usually inserted automatically by Shoebox. The datestamp field is set up under the Shoebox menu option: Database-Properties-Options tab.
\lng Data
\mkrOverThis nfC
\CharStyle
\Hide
\-mkr

\+mkr hm
\nam Homonym number
\desc Used to differentiate homonym entries (lexemes that are spelled the same but have no semantic relationship). This field comes directly after the \lx field and simply contains a number, e.g. 1, 2, or 3, etc. Use a Character Range Set.
\lng English
\mkrOverThis nfC
\CharStyle
\-mkr

\+mkr nfC
\nam Lemuoklio barkodas
\lng Lietuvių
\+fnt 
\Name TITUS Cyberbit Basic
\Size 14
\Italic
\charset 00
\rgbColor 0,0,128
\-fnt
\-mkr

\+mkr pdF
\nam formos morfologija
\desc Used for specifying the noun or verb class, gender, or other paradigm set that the lexeme or headword is associated with. These classes are generally given labels or numbers to differentiate them. Use the Range Set feature for consistency.
\lng Lietuvių
\rngset *** - -a, -ia, -o -ti, -ė 0-Subj ? Cond Inf KO Neut Subj VV a a-Pres a-Pres_Masc a1_Masc a_Masc a_Masc;o_Fem a_Masc_Past a_Masc_Pres a_Pass_Past_Fem b-Subj e_Fem i-Fut i-Pres i_Fem i_Masc ina-Pres irr irr_Pres ja-Pres jaD_Masc jaD_Masc_Pret ja_Masc ja_Masc;jo_Fem ja_Masc_Past ja_Masc_Pastjo_Fem_Past ja_Masc_Pres ja_Masc_Pret ja_Masc_Pret;jo_Fem_Pret ja_Pres joD_Fem jo_Fem jo_Fem;ja_Masc jo_Fem;o_Masc jo_Fem_Pres ju5_Masc ju_Masc ki-Imp kia-Imp m,s,t m,s,t-Pres o-Past o-Past_Fem o-Pres o1_Masc oD_Fem o_Fem o_Fem;a_Masc o_Fem_Past o_Fem_Pres o_Masc oja-Pres ojo-Past sta-Pres u_Masc Ø-Subj ė-Past ė_Fem ėjo-Past 
\+fnt 
\Name TITUS Cyberbit Basic
\Size 14
\charset 00
\rgbColor 0,0,128
\-fnt
\mkrOverThis psF
\mkrFollowingThis pdlF
\CharStyle
\-mkr

\+mkr pdlF
\nam formos fleksija
\desc Used to label the paradigm form given in the \pdv field. This is useful for paradigm sets that are incomplete or irregular. Use a Range Set.
\lng Lietuvių
\+fnt 
\Name TITUS Cyberbit Basic
\Size 14
\charset 00
\rgbColor 0,128,128
\-fnt
\mkrOverThis psF
\CharStyle
\-mkr

\+mkr psF
\nam formos kalbos dalis
\desc Classifies the part of speech. This must reflect the part of speech of the vernacular lexeme (not the national or English gloss). Consistent labeling is important; use the Range Set feature. Sense numbers are beneath \ps in this hierarchy; don't mark different \ps fields with sense numbers.
\lng English
\rngset - ? ADJ ADV AP APPR CARD KO KO;PRT NA NT PD PI PI;PK PK PK,PKREL,PI PK;PI PK;PKREL;PI PPER PTK PTK;KO VV VVFIN VVG VVP;VVPA;VVPP VVP;VVPA;VVPP;VVPS VVPA;VVPP VVPS 
\+fnt 
\Name TITUS Cyberbit Basic
\Size 12
\charset 00
\rgbColor 0,0,128
\-fnt
\mkrOverThis nfC
\mkrFollowingThis pdF
\CharStyle
\-mkr

\-mkrset

\iInterlinCharWd 10
\+filset 

\+fil Affixes
\mkr lx
\txt -
\match_char i
\-fil

\+fil dial
\mkr dial
\txt [@]
\match_char c
\-fil

\-filset

\+jmpset 
\+jmp lm
\+mkrsubsetIncluded 
\-mkrsubsetIncluded
\+drflst 
\+drf 
\File C:\Users\jg\CORPUS_sliekkas\SLIEKKAS_ANOTACIJA\Toolbox_DK_1595_final\lemos.txt
\mkr lm
\-drf
\+drf 
\File C:\Users\jg\CORPUS_sliekkas\SLIEKKAS_ANOTACIJA\Toolbox_DK_1595_final\glosos.txt
\mkr lm
\-drf
\+drf 
\File C:\Users\jg\CORPUS_sliekkas\SLIEKKAS_ANOTACIJA\Toolbox_DK_1595_final\glososL-A.txt
\mkr lm
\-drf
\-drflst
\match_char p
\-jmp
\+jmp nf
\+mkrsubsetIncluded 
\-mkrsubsetIncluded
\+drflst 
\+drf 
\File C:\Users\jg\CORPUS_sliekkas\SLIEKKAS_ANOTACIJA\Toolbox_DK_1595_final\standart.txt
\mkr nf
\-drf
\+drf 
\File C:\Users\jg\CORPUS_sliekkas\SLIEKKAS_ANOTACIJA\Toolbox_DK_1595_final\translit.txt
\mkr sf
\-drf
\+drf 
\File C:\Users\jg\CORPUS_sliekkas\SLIEKKAS_ANOTACIJA\Toolbox_DK_1595_final\lemos.txt
\mkr lm
\-drf
\-drflst
\-jmp
\-jmpset

\+template 
\fld \psF
\fld \pdF
\fld \pdlF
\-template
\mkrRecord nfC
\mkrSecKey hm
\mkrDateStamp dt
\+PrintProperties 
\header File: &f, Date: &d
\footer Page &p
\topmargin 1.00 in
\leftmargin 0.25 in
\bottommargin 1.00 in
\rightmargin 0.25 in
\recordsspace 100
\-PrintProperties
\+expset 
\MDF
\verMDF 4.1

\+expMDF Multi-Dictionary Formatter
\UTF8
\copyright Copyright  2002
\titleEnglishDiglot Selaru  English Dictionary
\titleEnglishTriglot Selaru  English  Indonesian Dictionary
\titleGlossIndexEE English  Selaru
\titleGlossIndexEN Indonesian  Selaru
\titleGlossIndexER Ambonese Malay  Selaru
\titleNationalDiglot Kamus Bahasa Selaru  Bahasa Indonesia
\titleNationalTriglot Kamus Bahasa Selaru  Bahasa Indonesia  Bahasa Ingris
\titleGlossIndexNE Bahasa Ingris  Bahasa Selaru
\titleGlossIndexNN Bahasa Indonesia  Bahasa Selaru
\titleGlossIndexNR Bahasa Ambon  Bahasa Selaru
\cctEnglishLabels mdf_eng.cct
\dotEnglish mdf_e.dot
\cctNationalLabels mdf_inz.cct
\dotNational mdf_n.dot
\typRTF MDF Rich Text Format
\typHTML MDF SF-to-HTML
\+mkrsubsetExcluded 
\mkr dt
\-mkrsubsetExcluded
\+rtfPageSetup 
\paperSize letter
\topMargin 0.75
\bottomMargin 1.25
\leftMargin 0.75
\rightMargin 0.75
\gutter 0.5
\headerToEdge 0.375
\footerToEdge 0.875
\columns 2
\columnSpacing 0.25
\-rtfPageSetup
\-expMDF

\+expRTF Rich Text Format
\+rtfPageSetup 
\paperSize letter
\topMargin 1
\bottomMargin 1
\leftMargin 1.25
\rightMargin 1.25
\gutter 0
\headerToEdge 0.5
\footerToEdge 0.5
\columns 1
\columnSpacing 0.5
\-rtfPageSetup
\-expRTF

\+expSF Standard Format
\-expSF

\expDefault Multi-Dictionary Formatter
\AutoOpen
\-expset
\PreventNumbering
\DisableNumbering
\HideFields
\-DatabaseType
